SciQLOP - Task #1339

Epic story # 1178 (In Progress): Paramétrage temporel
Edition par drag-and-drop d'un graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peur définir les parameétres tStart et tEnd du widget d'édition de la plage d'intervalle de temps a I'aide d'un drag-and-drop

a partir d'une zone spécfique au graphe.

Related issues:
Is duplicate of Task #2174: Drop vers le timeWidget

Closed

03/11/2017

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 221 to 8

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 8 to 7

#3 - 14/11/2017 02:23 PM - Anonymous
- Is duplicate of Task #2174: Drop vers le timeWidget added

#4 - 14/11/2017 02:24 PM - Anonymous
- Tracker changed from User story to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- % Done set to 0

- revision set to r0

- blocked set to No
